libdrm-intel1 binary package in Ubuntu Maverick i386

Publishing history

Date Status Target Pocket Component Section Priority Phased updates Version
  2013-03-05 01:38:15 UTC Obsolete Ubuntu Maverick i386 updates main libs Required 2.4.21-1ubuntu2.1
  • Removed from disk on 2013-03-05.
  • Removal requested on 2013-03-05.
  • Published on 2010-10-21
  • Copied from ubuntu maverick-proposed i386 in Primary Archive for Ubuntu
  2013-03-05 03:04:10 UTC Deleted Ubuntu Maverick i386 proposed main libs Required 2.4.21-1ubuntu2.1
  • Removed from disk on 2013-03-05.
  • Removal requested on 2010-10-25.
  • Deleted on 2010-10-25 by Martin Pitt

    moved to -updates

  • Published on 2010-10-15
  2013-03-05 01:38:15 UTC Obsolete Ubuntu Maverick i386 release main libs Required 2.4.21-1ubuntu2
  • Removed from disk on 2013-03-05.
  • Removal requested on 2013-03-05.
  • Published on 2010-08-01
  2010-08-01 19:05:49 UTC Superseded Ubuntu Maverick i386 release main libs Required 2.4.21-1ubuntu1
  • Removed from disk on 2010-08-02.
  • Removal requested on 2010-08-02.
  • Superseded on 2010-08-01 by i386 build of libdrm 2.4.21-1ubuntu2 in ubuntu maverick RELEASE
  • Published on 2010-07-15
  2010-07-15 20:07:37 UTC Superseded Ubuntu Maverick i386 release main libs Required 2.4.20-2ubuntu1
  • Removed from disk on 2010-07-16.
  • Removal requested on 2010-07-16.
  • Superseded on 2010-07-15 by i386 build of libdrm 2.4.21-1ubuntu1 in ubuntu maverick RELEASE
  • Published on 2010-05-16
  2010-05-16 18:05:31 UTC Superseded Ubuntu Maverick i386 release main libs Required 2.4.18-1ubuntu3
  • Removal requested on 2010-05-17.
  • Superseded on 2010-05-16 by i386 build of libdrm 2.4.20-2ubuntu1 in ubuntu maverick RELEASE
  • Published on 2010-04-30
  • Copied from ubuntu lucid-release i386 in Primary Archive for Ubuntu